RubyGems Navigation menu

bind_docker 0.7.0

Gem to create a docker container running bind9, used with rpsec for UATs

Versions:

  1. 0.7.0 - April 04, 2016 (5.5 KB)
  2. 0.6.0 - January 26, 2016 (5.5 KB)
  3. 0.5.0 - January 22, 2016 (5.5 KB)
  4. 0.4.0 - January 20, 2016 (5.5 KB)
  5. 0.3.0 - January 20, 2016 (5 KB)
Show all versions (7 total)

Runtime Dependencies (3):

  • dnsruby ~> 1.58
  • fileutils ~> 0.7
  • json ~> 1.4
  • Owners:

    Authors:

    • Brian Haggard, Brian Felton, Rebecca Skinner, Mike Beyer, Dan Schwabe, Joshua Weaver

    SHA 256 checksum:

    f142e3b9ff019f2328738c2948e3609e10f0c20e15683c4e15721291030ddba8

    Total downloads 12,424

    For this version 2,461

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: